
.slider-wrapper {
	margin: 0 0 7px;
	position: relative;
	height: 189px;
	width: auto;
	transition-duration: 0.2s;
	transition-timing-function: ease-in-out;
}

.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

.flexslider {
	margin: 0;
	padding: 0;
}

.flexslider .slides > li {
	width: 360px;
	display: none;
	-webkit-backface-visibility: hidden;
}

.flexslider .slides:after {
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .flexslider .slides {
	display: block;
}
* html .flexslider .slides {
	height: 1%;
}
.no-js .flexslider .slides > li:first-child {
	display: block;
}

.flexslider {
	margin: 0 auto;
	background: #ffffff;
	border: 4px solid #ffffff;
	position: relative;
	zoom: 1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
	-o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
	box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
	width: auto;
	overflow: hidden;
}

.flexslider .slides img {
	/*height: auto;*/
	height: 550px;
	width: 550px;
}



@media screen and (max-width: 768px) {
	.flexslider { margin: 0 auto; width: 90%;}
}

.flexslider .slides {
	zoom: 1;
}
.flexslider .slides img {
	/*height: auto;*/
	height: 100%;
	width: 100%;
}

.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.loading .flex-viewport {
	max-height: 300px;
}

.carousel li {
	margin-right: 5px;
}

.flex-direction-nav {
	height: 0;
}

.flex-direction-nav a {
	text-decoration: none;
	display: block;
	width: 40px;
	height: 40px;
	margin: -20px 0 0;
	position: absolute;
	top: 35%;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.flex-direction-nav a:before {
	display: inline-block;
}

.flex-direction-nav a.flex-next:before {
}

.flex-direction-nav .flex-prev {
	left: -70px;
	background: url(../img/direct_nav_left.png) no-repeat;
}

.flex-direction-nav .flex-next {
	right: -70px;
	background: url(../img/direct_nav_right.png) no-repeat;
}

.flexslider:hover .flex-direction-nav .flex-prev,
.flexslider:hover .flex-direction-nav .flex-next {
	opacity: 0.7;
}

.flexslider:hover .flex-direction-nav .flex-prev:hover,
.flexslider:hover .flex-direction-nav .flex-next:hover {
	opacity: 1;
}

.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 20px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}


.flex-direction-nav .flex-disabled {
	opacity: 0!important;
	filter: alpha(opacity=0);
	cursor: default;
}

.flex-control-nav { 
    width: 100%;
    position: absolute;
    text-align: center;
}
.flex-control-nav li {
    margin: 0 10px;
    display: inline-block;
    zoom: 1;
}

.flex-control-thumbs {
	margin: 20px 0 0;
	position: static;
	overflow: hidden;
}

.flex-control-thumbs li {
	width: 17%;
	height: auto;
	float: left;
	margin: 0 6px 6px 0;
}

.flex-control-paging li a {
	width: 12px;
	height: 12px;
	display: block;
	background: #666;
	background: rgba(0, 0, 0, 0.1);
	cursor: pointer;
	text-indent: -9999px;

	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.flex-control-paging li a:hover {
	background: #333;
	background: rgba(0, 0, 0, 0.7);
}

.flex-control-paging li a.flex-active {
	background: #000;
	background: rgba(0, 0, 0, 0.9);
	cursor: default;
}

.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}

.flex-control-thumbs li {
	width: 14%;
	height: auto;
	float: left;
	margin: 1%;
}

.flex-control-thumbs img {
	width: 100%;
	height: auto;
	display: block;
	opacity: .5;
	cursor: pointer;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}


.flex-control-thumbs img:hover {
	opacity: 1;
}

.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}

.flex-direction-nav { 
	text-align: right;
}

.flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 40px;
    height: 40px;
    margin: 20px 0 0;
}

.flex-direction-nav li { 
	display: inline-block;
} 

.flex-direction-nav .flex-next {
	background: url(../img/direct_nav_right.png) no-repeat;
	background-size: 50%;
}

.flex-direction-nav .flex-prev {
	background: url(../img/direct_nav_left.png) no-repeat;
	background-size: 50%;
}


@media screen and (max-width: 768px) {
	.flex-control-paging li a {
		width: 8px;
		height: 8px;
	}
	.flex-control-thumbs li { width: 21%;}
	.flex-control-thumbs { width: 90%; margin: 10px auto 0;}
	.flex-control-nav li { margin: 0 2% 2% 0;}
}
